Subject: Make sure you got the gravy cause here is the main course

From: <[email-masked]>
Date: Sat, 24 Nov 2007 19:44:02 -0500

Clarion Hotel claims Huge cut in energy cost due to ET g U

Important factors you should be aware of before Monday:

1. The world is seeking shelter from the world energy crisis.
2. Companies are seeking their own solutions to reducing energy costs to
save their business.
3. SensorStat, E t gu's energy solution is already saving facilities as
much as 30% on their energy bills.
4. One facility after another is boasting the huge savings E tG U's
SensorStat has brought to their business.
5. EnerBrite is issuing a extensive media release to boosts investor
awareness this coming week.

E T Gu has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.